Subject: Offline Message from Laura Barber: I purchased the (swagtron swagboard warrio
From: Zendesk Chat <[email-masked]>
To: [email-masked], [email-masked]
Date: Fri, 15 Apr 2022 13:16:53 -0000

From: Laura Barber <[email-masked]>
Phone: 
Location: Franklin, United States
URL: https://swagtron.com/?gclid=Cj0KCQjwr-SSBhC9ARIsANhzu16-M1Mdm2RizVnsgWUwHPwQL8bkTFAoCJp4iRHC2UqrcJm65P4BT34aAmyCEALw_wcB
Department: SwagTron

I purchased the (swagtron swagboard warrior xl off-road bluetooth hoverboard w/ 8-inch infinity wheels, black/blue) in May 2021 for my daughter. She plugged it in to charge for about 30 mins and can only ride 1 or 2 mins before it shuts down. Something is definitely wrong with the battery. We tried several times since to charge, but the battery still dies very quickly. When I purchased this item, I read that the batteries are backed for 5 years, so how do I get this fixed ASAP? Thank you.

----
Zopim
https://www.zopim.com